#ifndef FM_ADC_H_
#define FM_ADC_H_

#include "HD_ADC.h"

void FM_ADC_Init(void);
void printf_adc_data(void);
void proportionalInt(void);
float getSOCPwrOnVoltage(void);
float getInCurrent(void);
float getInVoltage(void);

#endif